﻿body { background-color: #ceceae;
margin-top: 25px;
margin-bottom: 25px;
}

a {text-decoration: none; color: #ffff00;}
a:link {text-decoration: none; color: #dace8b;}
a:visited {text-decoration: none; color: #dace8b;}
a:active {text-decoration: none; color: #ffff00;}
a:hover {text-decoration: none; color: #ffff00;}

#body {
margin: 0 auto;
width: 685px;
font-family: Verdana; font-size: 10pt;
cursor: default;
}

#bodyIMG {
margin: 0 auto;
margin-top: 10px;
text-align: center;
cursor: default;
}

#top { background-color: #c2ba86; color: #605d55;
width: 685px;
height: 20px;
letter-spacing: -1px;
}

.mainPageNumber {
width: 100%;
margin-top: 10px;
}

.typeCenter {
display: table;
margin: 0 auto;
}

.typeRight {
float: right;
}

.typeStringCenter {
display: table;
margin: 0 auto;
padding: 2px;
}

.typeStringError { color: #aa0000;
display: table;
margin: 0 auto;
padding: 2px;
}

.typeStringLeft { border-color: #ceceae;
width: auto;
float: left;
padding: 2px;
margin-left: 8px;
padding-right: 8px;
border-right-width: 2px; border-right-style: solid;
}

.typeStringRight { border-color: #ceceae;
width: auto;
float: left;
padding: 2px;
padding-left: 8px;
padding-right: 8px;
border-left-width: 2px; border-left-style: solid;
}

.numberButton { background-color: #999361; border-color: #ceceae;  color: #ffff00;
width: auto;
float: left;
border-left-width: 2px; border-left-style: solid;
}
.numberButton a { color: #dace8b;
height: 100%;
display: block;
}
.numberButton a:hover { background-color: #dace8b; color: #ffff00;
}

.numberButtonNA { background-color: #999361; border-color: #ceceae;  color: #a8a06a;
width: auto;
float: left;
border-left-width: 2px; border-left-style: solid;
}

.numberString {
padding: 2px;
padding-left: 3px;
padding-right: 3px;
text-align: center;
font-weight: bold;
letter-spacing: -1px;
}

#main {  background-color: #ceceae; color: #ceceae;
width: 685px;
height: 100%;
margin-top: 10px;
}

.mainButton {
width: 100%;
height: 104px;
margin-top: 10px;
}
.mainButton a {
height: 100%;
display: block;
opacity: 1;
-moz-opacity: 1; /* older Gecko-based browsers */
filter:alpha(opacity=100); /* For IE6&7 */
}
.mainButton a:hover {
opacity: 0.7;
-moz-opacity: 0.7; /* older Gecko-based browsers */
filter:alpha(opacity=70); /* For IE6&7 */
}

.mainContent { background-color: #8e864e;
margin-top; 10px;
width: 100%;
height: 100%;
}

.main_left {
width: 40px;
height: 100px;
float: left;
padding: 2px;
font-weight: bold;
text-align: center;
letter-spacing: -1px;
}

.main_image { color: #ff5d55;
width: 240px;
height: 100px;
float: left;
padding: 2px;
}

.main_yt { background-image: url('images/yt.png');
position: relative;
top: -28px;
left: 184px;
width: 56px;
height: 28px;
}
.main_mp4 { background-image: url('images/mp4.png');
position: relative;
top: -28px;
left: 184px;
width: 56px;
height: 28px;
}
.main_jpg {
position: relative;
top: -28px;
left: 184px;
width: 56px;
height: 28px;
}

.main_name { color: #ffff00; border-color: #ceceae;
width: 340px;
height: 18px;
float: left;
padding: 2px;
font-weight: bold;
text-align: center;
letter-spacing: -1px;
border-right-width: 2px; border-right-style: solid; 
}

.main_data {
width: 47px;
height: 18px;
float: left;
padding: 2px;
font-weight: bold;
text-align: center;
letter-spacing: -1px;
}

.main_description { background-color: #c2ba86; color: #000000; border-color: #ceceae;
width: 387px;
height: 72px;
float: left;
font-size: 8pt;
text-align: justify;
line-height: 130%;
padding: 4px;
border-top-width: 2px; border-top-style: solid;
border-left-width: 2px; border-left-style: solid;
}
.main_description hr { border: 0; height: 1px; background-color: #8e864e; }

p[o1] { margin: 0px; font-style: italic; color: #605d55; } 
p[o2] { margin: 0px; color: #661100; } 

#main_galleryImg {
width: 685px;
height: 288px;
background-image: url('images/gallery.png');
}

.galleryMenu {
position: relative;
top: 11px;
}

.galleryButton{ border-color: #ceceae; background-color: #999361;
width: 150px;
height: 20px;
margin-top: 2px;
opacity: 0.7;
-moz-opacity: 0.7; /* older Gecko-based browsers */
filter:alpha(opacity=70); /* For IE6&7 */
}
.galleryButton a { background-color: #999361; color: #dace8b;
height: 100%;
display: block;
}
.galleryButton a:hover { background-color: #d0c47f; color: #ffff00;
}

.galleryString { 
text-align: right;
letter-spacing: -1px;
height: 100%;
display: block;
padding-right: 4px;
}

.galleryInput input { border: 1px solid #605d55; background: #999361;
width: 146px;
height: 16px;
margin-top: 2px;
opacity: 0.7;
-moz-opacity: 0.7; /* older Gecko-based browsers */
filter:alpha(opacity=70); /* For IE6&7 */;
}
.galleryInput input:hover { border: 1px solid #999361; background: #dace8b;
opacity: 0.7;
-moz-opacity: 0.7; /* older Gecko-based browsers */
filter:alpha(opacity=70); /* For IE6&7 */
}

#about { background-color: #ceceae; color: #999361;
margin-top: 10px;
width: 685px;
height: 288px;
}

.aboutLeft { background-color: #999361; color: #ceceae;
width: 30px;
height: 100%;
float: left;
margin-right: 2px;
}

.aboutImg {
width: 200px;
height: 100%;
float: left;
}

.aboutTypeLeft {
width: 220px;
height: 276px;
float: left;
font-weight: bold;
letter-spacing: -1px;
text-align: right;
padding: 6px;
}
.aboutTypeLeft hr { border: 0; height: 1px; background-color: #999361; }

.aboutTypeRight { background-color: #999361; color: #ceceae;
width: 209px;
height: 276px;
float: left;
font-weight: bold;
letter-spacing: -1px;
text-align: left;
padding: 6px;
}
.aboutTypeRight hr { border: 0; height: 1px; background-color: #ceceae; }

#bottom { background-color: #ceceae; color: #ceceae;
width: 685px;
margin-top: 10px;
}

.bottomMenu { background-color: #999361;
width: 100%;
}

.bottomButton { border-color: #ceceae; color: #a8a06a;
width: 150px;
height: 18px;
float: left;
border-left-width: 1px; border-left-style: solid;
border-right-width: 1px; border-right-style: solid;
}
.bottomButton a {  color: #dace8b;
height: 100%;
display: block;
}
.bottomButton a:hover { background-color: #d0c47f; color: #ffff00;
}

.bottomString {
text-align: center;
font-weight: bold;
letter-spacing: -1px;
height: 100%;
display: block;
}

.bottomStopka {
margin-top: 2px;
width: 100%;
}

.bottomStopkaBG1 { background-color: #a8a06a;
width: 100%;
}

.bottomStopkaBG2 { background-color: #b7af78;
width: 100%;
}

.bottomStopkaString {
text-align: center;
font-size: 9pt;
letter-spacing: -1px;
padding: 2px;
}